src-git-full base https://git.openwrt.org/openwrt/openwrt.git^06267823a39c812e6ebea50264b0367ed8473ba4
src-git packages https://git.openwrt.org/feed/packages.git^6d4685af46c6b6719a70fbab6bfe9bfcc1b44600
src-git luci https://git.openwrt.org/project/luci.git^49b75783f95a1c906a25564a4037459cad751169
src-git routing https://git.openwrt.org/feed/routing.git^d0f6265f6f32d44753c22474c11cc16a76a5d512
src-git telephony https://git.openwrt.org/feed/telephony.git^62390ce6f6df97767b14a7bb5c62cf2f3812f6e3
src-git video https://github.com/openwrt/video.git^74064afe42921bc6f2ffe26dfc4b01dee98fc578
